@charset "UTF-8";


/* id-222 */
.page-id-222 #breadcrumb {
    background: #fff !important;
}

.page-id-222 #content {
    padding-top: 0;
}

@media (min-width: 600px) {
    .page-id-222 .l-topTitleArea {
        height: 500px;
    }
}

.page-id-222 .u-obf-cover {
    object-position: 0 13%;
}


.page-id-222 .l-topTitleArea {
    z-index: 0;
}

.l-topTitleArea::before {
    /* background-color: #000 !important;
    opacity: 0.8 !important;
    content: "";
    z-index: 1; */

}

.page-id-222 .l-topTitleArea::after {
    background-color: #000 !important;
    opacity: 0.4 !important;
    content: "";
    display: block;
    z-index: 2;
}

.page-id-222 .l-topTitleArea:after,
.page-id-222 .l-topTitleArea:before,
.page-id-222 .l-topTitleArea__img {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* h2見出し装飾*/
.page-id-222 .grade span {
    background: linear-gradient(90deg, #4DB6AC, #80CCC2);
    background-clip: text;
    color: transparent;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.08);
    letter-spacing: 0.07em;
}

.page-id-222 .__clomtext {
    padding: 1% 8%;
}

.page-id-222 .case01 {
    background: #D6E6D3;
    color: #000;
    padding: 6px 13px;
    display: inline;
    border-radius: 17px;
}

.page-id-222 .shienjirei img {

    width: 82% !important;
    max-width: 350px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    clip-path: circle(50% at 50% 50%);
    margin: 0 auto;
}


/* id-274 施設紹介 */

.page-id-274 #content {
    padding-top: 0;
}

@media (min-width: 600px) {
    .page-id-274 .l-topTitleArea {
        height: 500px;
    }
}

.page-id-274 .u-obf-cover {
    object-position: 0 13%;
}


.page-id-274 .l-topTitleArea {
    z-index: 0;
}

.page-id-274 .l-topTitleArea::before {
    /* background-color: #000 !important;
    opacity: 0.8 !important;
    content: "";
    z-index: 1; */

}

.page-id-274 .l-topTitleArea::after {
    background-color: #000 !important;
    opacity: 0.4 !important;
    content: "";
    display: block;
    z-index: 2;
}

.page-id-274 .l-topTitleArea:after,
.page-id-274 .l-topTitleArea:before,
.page-id-274 .l-topTitleArea__img {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* h2見出し装飾*/
.page-id-274 .grade span {
    background: linear-gradient(90deg, #4DB6AC, #80CCC2);
    background-clip: text;
    color: transparent;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.08);
    letter-spacing: 0.07em;
}

.page-id-274 .s_tokucho {
    color: #EBAAA0;
    border: 1px solid #EBAAA0;
    padding: 6px 20px;
    border-radius: 10px;
    display: inline-block;
}


.page-id-274 .sakura_section .is-style-balloon>.c-tabList .c-tabList__button:hover,
.page-id-274 .sakura_section .is-style-balloon>.c-tabList .c-tabList__button[aria-selected=true] {
    background-color: #EBAAA0;
}

.page-id-274 .sakura_section .is-style-balloon>.c-tabList .c-tabList__button:before {
    border: 8px solid transparent;
    border-bottom: 0;
    border-top: 8px solid #EBAAA0;

}

.page-id-274 .tokucho {
    color: #5AB0A7;
    border: 1px solid #5AB0A7;
    padding: 6px 20px;
    border-radius: 10px;
    display: inline-block;
}

.page-id-274 .gh_shokai img {
    border-radius: 10%;
}

.page-id-274 .metaslider.ms-theme-clarity .flexslider .caption-wrap {
    border: none !important;
}

.page-id-274 .post_content iframe {
    margin-left: 0;
}

/* page-id-148 SALUSについて */

.page-id-148 #breadcrumb {
    background: #fff !important;
}

.page-id-148 #content {
    padding-top: 0;
}

@media (min-width: 600px) {
    .page-id-148 .l-topTitleArea {
        height: 500px;
    }
}

.page-id-148 .u-obf-cover {
    object-position: 0 13%;
}


.page-id-148 .l-topTitleArea {
    z-index: 0;
}

.l-topTitleArea::before {
    /* background-color: #000 !important;
    opacity: 0.8 !important;
    content: "";
    z-index: 1; */

}

.page-id-148 .l-topTitleArea::after {
    background-color: #000 !important;
    opacity: 0.4 !important;
    content: "";
    display: block;
    z-index: 2;
}

.page-id-148 .l-topTitleArea:after,
.page-id-148 .l-topTitleArea:before,
.page-id-148 .l-topTitleArea__img {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* h2見出し装飾*/
.page-id-148 .grade span {
    background: linear-gradient(90deg, #4DB6AC, #80CCC2);
    background-clip: text;
    color: transparent;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.08);
    letter-spacing: 0.07em;
}

.page-id-148 .__clomtext {
    padding: 1% 8%;
}


/* page-id-411 訪問看護ステーション */

.page-id-411 #content {
    padding-top: 0;
}

@media (min-width: 600px) {
    .page-id-411 .l-topTitleArea {
        height: 500px;
    }
}

.page-id-411 .u-obf-cover {
    object-position: 0 13%;
}


.page-id-411 .l-topTitleArea {
    z-index: 0;
}

.l-topTitleArea::before {
    /* background-color: #000 !important;
    opacity: 0.8 !important;
    content: "";
    z-index: 1; */

}

.page-id-411 .l-topTitleArea::after {
    background-color: #000 !important;
    opacity: 0.4 !important;
    content: "";
    display: block;
    z-index: 2;
}

.page-id-411 .l-topTitleArea:after,
.page-id-411 .l-topTitleArea:before,
.page-id-411 .l-topTitleArea__img {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* h2見出し装飾*/
.page-id-411 .grade span {
    background: linear-gradient(90deg, #4DB6AC, #80CCC2);
    background-clip: text;
    color: transparent;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.08);
    letter-spacing: 0.07em;
}

.page-id-411 .__clomtext {
    padding: 1% 8%;
}

/* page-id-386 ご利用案内 */

.page-id-386 #breadcrumb {
    background: #fff !important;
}

.page-id-386 #content {
    padding-top: 0;
}

@media (min-width: 600px) {
    .page-id-386 .l-topTitleArea {
        height: 500px;
    }
}

.page-id-386 .u-obf-cover {
    object-position: 0 13%;
}


.page-id-386 .l-topTitleArea {
    z-index: 0;
}

.l-topTitleArea::before {
    /* background-color: #000 !important;
    opacity: 0.8 !important;
    content: "";
    z-index: 1; */

}

.page-id-386 .l-topTitleArea::after {
    background-color: #000 !important;
    opacity: 0.4 !important;
    content: "";
    display: block;
    z-index: 2;
}

.page-id-386 .l-topTitleArea:after,
.page-id-386 .l-topTitleArea:before,
.page-id-386 .l-topTitleArea__img {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* h2見出し装飾*/
.page-id-386 .grade span {
    background: linear-gradient(90deg, #4DB6AC, #80CCC2);
    background-clip: text;
    color: transparent;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.08);
    letter-spacing: 0.07em;
}

.page-id-386 .__clomtext {
    padding: 1% 8%;
}

/* page-id-502 会社情報 */
.page-id-502 #breadcrumb {
    background: #fff !important;
}

.page-id-502 #content {
    padding-top: 0;
}

@media (min-width: 600px) {
    .page-id-502 .l-topTitleArea {
        height: 500px;
    }
}

.page-id-502 .u-obf-cover {
    object-position: 0 13%;
}


.page-id-502 .l-topTitleArea {
    z-index: 0;
}

.page-id-502 .l-topTitleArea::before {
    /* background-color: #000 !important;
    opacity: 0.8 !important;
    content: "";
    z-index: 1; */

}

.page-id-502 .l-topTitleArea::after {
    background-color: #000 !important;
    opacity: 0.4 !important;
    content: "";
    display: block;
    z-index: 2;
}

.page-id-502 .l-topTitleArea:after,
.page-id-502 .l-topTitleArea:before,
.page-id-502 .l-topTitleArea__img {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* h2見出し装飾*/
.page-id-502 .grade span {
    background: linear-gradient(90deg, #4DB6AC, #80CCC2);
    background-clip: text;
    color: transparent;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.08);
    letter-spacing: 0.07em;
}

.page-id-502 .__clomtext {
    padding: 1% 8%;
}


.page-id-502 .post_content ul,
.page-id-502 .rec_text {
    margin: 14px 0;
}

.page-id-502 #sp-testimonial-free-wrapper-481 .sp-testimonial-free-section .sp-testimonial-client-image img {
    width: 70%;
}

.page-id-502 .__clomtext {
    padding: 1% 8%;
}


/* page-id-437 採用情報 */


/* --- 固定ページ (page-id-437) 専用CSS --- */

.page-id-437 #breadcrumb {
    background: #fff !important;
}

.page-id-437 #content {
    padding-top: 0;
}

@media (min-width: 600px) {
    .page-id-437 .l-topTitleArea {
        height: 500px;
    }
}

.page-id-437 .u-obf-cover {
    object-position: 0 13%;
}


.page-id-437 .l-topTitleArea {
    z-index: 0;
}

.page-id-437 .l-topTitleArea::before {
    /* background-color: #000 !important;
    opacity: 0.8 !important;
    content: "";
    z-index: 1; */
}

.page-id-437 .l-topTitleArea::after {
    background-color: #000 !important;
    opacity: 0.4 !important;
    content: "";
    display: block;
    z-index: 2;
}

.page-id-437 .l-topTitleArea:after,
.page-id-437 .l-topTitleArea:before,
.page-id-437 .l-topTitleArea__img {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* h2見出し装飾 */
.page-id-437 .grade span {
    background: linear-gradient(90deg, #4DB6AC, #80CCC2);
    background-clip: text;
    color: transparent;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.08);
    letter-spacing: 0.07em;
}

.page-id-437 .__clomtext {
    padding: 1% 8%;
}

.page-id-437 .case01 {
    background: #D6E6D3;
    color: #000;
    padding: 6px 13px;
    display: inline;
    border-radius: 17px;
}

.page-id-437 .shienjirei img {
    width: 82% !important;
    max-width: 440px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    clip-path: circle(50% at 50% 50%);
    margin: 0 auto;
}


.page-id-437 .post_content ul,
.page-id-437 .rec_text {
    margin: 14px 0;
}

.page-id-437 #sp-testimonial-free-wrapper-481 .sp-testimonial-free-section .sp-testimonial-client-image img {
    width: 70%;
}


/* コンタクトフォーム　お問合せ */
.page-id-437 .form__wrap {
    width: 100%;
    max-width: 900px;
    /*フォームの最大幅*/
    margin-right: auto;
    margin-left: auto;
}

.page-id-437 .wpcf7 .template01 {
    color: #333;
    font-size: 20px;
}

.page-id-437 .wpcf7 .template01 a {
    margin: 0;
    padding: 0;
    text-decoration: underline;
    color: inherit;
    transition: opacity .25s;
}

.page-id-437 .wpcf7 .template01 a:hover {
    opacity: .5;
    transition: opacity .25s;
}

.page-id-437 .wpcf7 .template01 div.form__row {
    margin: 0;
    padding: 0;
    margin-top: 2em;
}

.page-id-437 .wpcf7 .template01 div.form__row.row-privacy {
    margin-top: 1.5em;
    text-align: left;
    font-size: 16px;
}

.page-id-437 .wpcf7 .template01 div.form__row.row-submit {
    margin-top: 3em;
    text-align: center;
}

.page-id-437 .wpcf7 .template01 p.form__label,
.page-id-437 .wpcf7 .template01 p.form__body {
    margin: 0;
    margin-bottom: .5em;
    padding: 0;
    box-sizing: border-box;
}

.page-id-437 .wpcf7 .template01 p.form__label label {
    position: relative;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.page-id-437 .wpcf7 .template01 p.form__label.is-required label {
    padding-right: 40px;
}

.page-id-437 .wpcf7 .template01 p.form__label.is-required label::after {
    content: "必須";
    display: block;
    position: absolute;
    top: 4px;
    right: 0;
    width: 36px;
    padding: 1px 5px;
    background-color: #CCB693;
    color: #fff;
    font-size: 11px;
    text-align: center;
    box-sizing: border-box;
}

.page-id-437 .wpcf7 .template01 p.form__label.is-norequired label {
    padding-right: 40px;
}

.page-id-437 .wpcf7 .template01 p.form__label.is-norequired label::after {
    content: "任意";
    display: block;
    position: absolute;
    top: 4px;
    right: 0;
    width: 36px;
    padding: 1px 5px;
    background-color: #E3E9E9;
    color: #333333;
    font-size: 11px;
    text-align: center;
    box-sizing: border-box;
}


/* テキストフィールド */
.page-id-437 .wpcf7 .template01 input[type=text],
.page-id-437 .wpcf7 .template01 input[type=tel],
.page-id-437 .wpcf7 .template01 input[type=email],
.page-id-437 .wpcf7 .template01 input[type=url],
.page-id-437 .wpcf7 .template01 input[type=date],
.page-id-437 .wpcf7 .template01 input[type=number],
.page-id-437 .wpcf7 .template01 textarea {
    width: 100%;
    margin: 0;
    padding: .5em 1em;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: none;
    background-color: #fff;
    color: inherit;
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* テキストフィールド placeholder */
.page-id-437 .wpcf7 .template01 input[type=text]::placeholder,
.page-id-437 .wpcf7 .template01 input[type=tel]::placeholder,
.page-id-437 .wpcf7 .template01 input[type=email]::placeholder,
.page-id-437 .wpcf7 .template01 input[type=url]::placeholder,
.page-id-437 .wpcf7 .template01 input[type=date]::placeholder,
.page-id-437 .wpcf7 .template01 input[type=number]::placeholder,
.page-id-437 .wpcf7 .template01 textarea::placeholder {
    color: #ccc;
}

.page-id-437 .wpcf7 .template01 input[type=text]:-ms-input-placeholder,
.page-id-437 .wpcf7 .template01 input[type=tel]:-ms-input-placeholder,
.page-id-437 .wpcf7 .template01 input[type=email]:-ms-input-placeholder,
.page-id-437 .wpcf7 .template01 input[type=url]:-ms-input-placeholder,
.page-id-437 .wpcf7 .template01 input[type=date]:-ms-input-placeholder,
.page-id-437 .wpcf7 .template01 input[type=number]:-ms-input-placeholder,
.page-id-437 .wpcf7 .template01 textarea:-ms-input-placeholder {
    color: #ccc;
}

.page-id-437 .wpcf7 .template01 input[type=text]::-ms-input-placeholder,
.page-id-437 .wpcf7 .template01 input[type=tel]::-ms-input-placeholder,
.page-id-437 .wpcf7 .template01 input[type=email]::-ms-input-placeholder,
.page-id-437 .wpcf7 .template01 input[type=url]::-ms-input-placeholder,
.page-id-437 .wpcf7 .template01 input[type=date]::-ms-input-placeholder,
.page-id-437 .wpcf7 .template01 input[type=number]::-ms-input-placeholder,
.page-id-437 .wpcf7 .template01 textarea]::-ms-input-placeholder {
    color: #ccc;
}

/* テキストフィールド フォーカス時 */
.page-id-437 .wpcf7 .template01 input[type=text]:focus,
.page-id-437 .wpcf7 .template01 input[type=tel]:focus,
.page-id-437 .wpcf7 .template01 input[type=email]:focus,
.page-id-437 .wpcf7 .template01 input[type=url]:focus,
.page-id-437 .wpcf7 .template01 input[type=date]:focus,
.page-id-437 .wpcf7 .template01 input[type=number]:focus,
.page-id-437 .wpcf7 .template01 textarea:focus {
    outline: 0;
    border: 1px #080808 solid;
}

/* チェックボックス */
.page-id-437 .wpcf7 .template01 input[type=checkbox] {
    display: none;
}

.page-id-437 .wpcf7 .template01 input[type=checkbox]+span {
    cursor: pointer;
    position: relative;
    margin: 0;
    padding: 0 1em 0 1.8em;
    /* font-size: inherit;*/
    font-size: 16px;
    box-sizing: border-box;
    transition: opacity .25s ease;
}

.page-id-437 .wpcf7 .template01 input[type=checkbox]+span::before {
    content: "";
    opacity: 1;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1.24em;
    height: 1.24em;
    border: 1px solid #ccc;
    border-radius: 0;
    background-color: #fff;
    box-sizing: border-box;
    transition: opacity .25s ease;
    z-index: 1;
}

.page-id-437 .wpcf7 .template01 input[type=checkbox]+span::after {
    content: "";
    opacity: 0;
    display: block;
    position: absolute;
    top: 0.15em;
    left: 0.44em;
    width: 0.4em;
    height: .8em;
    border-bottom: 3px solid #000;
    border-right: 3px solid #000;
    box-sizing: border-box;
    transform: rotate(40deg);
    transition: opacity .25s ease;
    z-index: 10;
}

/* 追加　*/
.page-id-437 p.fchg::after {
    content: "ご本人様である場合はチェックを入れてください。\A ※ご本人様以外からのお問い合わせは、受付しておりません。";
    font-size: 14px;
}


.page-id-437 .wpcf7 .template01 input[type=checkbox]:checked+span {
    color: #306ad4;
    transition: all .25s ease;
}

.page-id-437 .wpcf7 .template01 input[type=checkbox]:checked+span::before {
    opacity: 1;
    transition: opacity .25s ease;
}

.page-id-437 .wpcf7 .template01 input[type=checkbox]:checked+span::after {
    opacity: 1;
    border-bottom: 2px solid #306ad4;
    border-right: 2px solid #306ad4;
    transition: opacity .25s ease;
}

/* ラジオボタン */
.page-id-437 .wpcf7 .template01 input[type=radio] {
    display: none;
}

.page-id-437 .wpcf7 .template01 input[type=radio]+span {
    cursor: pointer;
    position: relative;
    margin: 0;
    padding: 0 1em 0 1.8em;
    font-size: inherit;
    transition: opacity .25s ease;
}

.page-id-437 .wpcf7 .template01 input[type=radio]+span::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1em;
    height: 1em;
    border: 1px solid #ccc;
    border-radius: 50%;
    background-color: #fff;
    box-sizing: border-box;
    transition: opacity .25s ease;
}

.page-id-437 .wpcf7 .template01 input[type=radio]+span::after {
    content: "";
    display: block;
    opacity: 0;
    position: absolute;
    box-sizing: border-box;
    transition: opacity .25s ease;
}

.page-id-437 .wpcf7 .template01 input[type=radio]:checked+span {
    color: #306ad4;
    transition: opacity .25s ease;
}

.page-id-437 .wpcf7 .template01 input[type=radio]:checked+span::after {
    opacity: 1;
    top: .2em;
    left: .2em;
    width: .6em;
    height: .6em;
    background-color: #306ad4;
    border-radius: 50%;
    box-sizing: border-box;
    transition: opacity .25s ease;
}

/* セレクト */
.page-id-437 .wpcf7 .template01 span.select-wrap {
    position: relative;
    width: 250px;
    margin: 0;
    padding: 0;
}

.page-id-437 .wpcf7 .template01 select {
    cursor: pointer;
    width: 250px;
    max-width: 100%;
    margin: 0;
    padding: .5em 2.5em .5em 1em;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: none;
    background-color: #fff;
    color: inherit;
    font-size: inherit;
    line-height: 1;
    box-sizing: border-box;
    transition: border-color 0.2s ease, outline 0.2s ease;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.page-id-437 .wpcf7 .template01 select::-ms-expand {
    display: none;
}

.page-id-437 .wpcf7 .template01 span.select-wrap::after {
    content: "";
    pointer-events: none;
    position: absolute;
    display: block;
    width: .6em;
    height: .6em;
    top: 50%;
    right: 1em;
    margin-top: -3px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    transform: rotate(45deg) translateY(-50%);
    transform-origin: 50% 0;
    box-sizing: border-box;
}

.page-id-437 .wpcf7 .template01 select:focus {
    outline: 0;
    border: 1px #080808 solid;
}

.page-id-437 .wpcf7 .template01 span.select-wrap:focus-within::after {
    border-bottom: 1px solid #080808;
    border-right: 1px solid #080808;
}

/* 送信ボタン */
.page-id-437 .wpcf7 .template01 .submit-btn {
    position: relative;
    width: 320px;
    height: 65px;
    max-width: 100%;
    margin: 0;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}

.page-id-437 .wpcf7 .template01 input[type="submit"] {
    cursor: pointer;
    width: 320px;
    max-width: 100%;
    padding: 18px;
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #CCB693;
    background-color: #CCB693;
    color: #fff;
    font-size: 18px;
    text-align: center;
    box-sizing: border-box;
    transition: opacity .25s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.page-id-437 .wpcf7 .template01 input[type="submit"]:disabled {
    cursor: not-allowed;
    box-shadow: none !important;
    border: 1px solid #f8f8f8 !important;
    background-color: #f8f8f8 !important;
    color: #999 !important;
}

.page-id-437 .wpcf7 .template01 input[type="submit"]:hover {
    border: 1px solid #CCB693;
    background-color: #dec8a4;
    color: #fff;
    transition: opacity .25s, background-color .25s;
}

.page-id-437 .wpcf7 .template01 input[type="submit"]:focus {
    outline: 1px #eee solid;
    border: 1px #080808 solid;
}

.page-id-437 .wpcf7 .template01 span.wpcf7-list-item {
    margin: 0 1em .2em 0;
}

.page-id-437 .wpcf7 .template01 .ajax-loader {
    display: block;
}

@media only screen and (max-width: 768px) {
    .page-id-437 .wpcf7 .template01 span.wpcf7-list-item {
        display: block;
        width: 100%;
    }
}


.page-id-437 .wpcf7 textarea[name="message"] {
    width: 100%;
    height: 150px;
}

.page-id-437 p.scroll-box {
    width: 100%;
    height: 100px;
    border: 1px solid #939393;
    overflow-y: scroll;
    font-weight: 100;
    color: #939393;
    font-size: 0.6em;
}

/* 個人情報の取り扱いについて同意するのチェックボックスの大きさ */
.page-id-437 input[type=checkbox] {
    transform: scale(1.5);
    margin: 1px 7px 0 0;
}

/* 個人情報の取り扱いについて同意するの位置 */
.page-id-437 label.size {
    margin-left: -10px;
    margin-top: 10px;
    display: inline-block;
}


/* page-id-579 お問い合わせ */

/* --- 固定ページ (page-id-579) 限定スタイル --- */

.page-id-579 #breadcrumb {
    background: #fff !important;
}

.page-id-579 #content {
    padding-top: 0;
}

@media (min-width: 600px) {
    .page-id-579 .l-topTitleArea {
        height: 500px;
    }
}

.page-id-579 .u-obf-cover {
    object-position: 0 13%;
}


.page-id-579 .l-topTitleArea {
    z-index: 0;
}

.page-id-579 .l-topTitleArea::before {
    /* background-color: #000 !important;
    opacity: 0.8 !important;
    content: "";
    z-index: 1; */
}

.page-id-579 .l-topTitleArea::after {
    background-color: #000 !important;
    opacity: 0.4 !important;
    content: "";
    display: block;
    z-index: 2;
}

.page-id-579 .l-topTitleArea:after,
.page-id-579 .l-topTitleArea:before,
.page-id-579 .l-topTitleArea__img {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* h2見出し装飾 */
.page-id-579 .grade span {
    background: linear-gradient(90deg, #4DB6AC, #80CCC2);
    background-clip: text;
    color: transparent;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.08);
    letter-spacing: 0.07em;
}

.page-id-579 .__clomtext {
    padding: 1% 8%;
}


/* コンタクトフォーム　お問合せ */
.page-id-579 .form__wrap {
    width: 100%;
    max-width: 900px;
    /*フォームの最大幅*/
    margin-right: auto;
    margin-left: auto;
}

.page-id-579 .wpcf7 .template01 {
    color: #333;
    font-size: 20px;
}

.page-id-579 .wpcf7 .template01 a {
    margin: 0;
    padding: 0;
    text-decoration: underline;
    color: inherit;
    transition: opacity .25s;
}

.page-id-579 .wpcf7 .template01 a:hover {
    opacity: .5;
    transition: opacity .25s;
}

.page-id-579 .wpcf7 .template01 div.form__row {
    margin: 0;
    padding: 0;
    margin-top: 2em;
}

.page-id-579 .wpcf7 .template01 div.form__row.row-privacy {
    margin-top: 1.5em;
    text-align: left;
    font-size: 16px;
}

.page-id-579 .wpcf7 .template01 div.form__row.row-submit {
    margin-top: 3em;
    text-align: center;
}

.page-id-579 .wpcf7 .template01 p.form__label,
.page-id-579 .wpcf7 .template01 p.form__body {
    margin: 0;
    margin-bottom: .5em;
    padding: 0;
    box-sizing: border-box;
}

.page-id-579 .wpcf7 .template01 p.form__label label {
    position: relative;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.page-id-579 .wpcf7 .template01 p.form__label.is-required label {
    padding-right: 40px;
}

.page-id-579 .wpcf7 .template01 p.form__label.is-required label::after {
    content: "必須";
    display: block;
    position: absolute;
    top: 4px;
    right: 0;
    width: 36px;
    padding: 1px 5px;
    background-color: #CCB693;
    color: #fff;
    font-size: 11px;
    text-align: center;
    box-sizing: border-box;
}

.page-id-579 .wpcf7 .template01 p.form__label.is-norequired label {
    padding-right: 40px;
}

.page-id-579 .wpcf7 .template01 p.form__label.is-norequired label::after {
    content: "任意";
    display: block;
    position: absolute;
    top: 4px;
    right: 0;
    width: 36px;
    padding: 1px 5px;
    background-color: #E3E9E9;
    color: #333333;
    font-size: 11px;
    text-align: center;
    box-sizing: border-box;
}


/* テキストフィールド */
.page-id-579 .wpcf7 .template01 input[type=text],
.page-id-579 .wpcf7 .template01 input[type=tel],
.page-id-579 .wpcf7 .template01 input[type=email],
.page-id-579 .wpcf7 .template01 input[type=url],
.page-id-579 .wpcf7 .template01 input[type=date],
.page-id-579 .wpcf7 .template01 input[type=number],
.page-id-579 .wpcf7 .template01 textarea {
    width: 100%;
    margin: 0;
    padding: .5em 1em;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: none;
    background-color: #fff;
    color: inherit;
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* テキストフィールド placeholder */
.page-id-579 .wpcf7 .template01 input[type=text]::placeholder,
.page-id-579 .wpcf7 .template01 input[type=tel]::placeholder,
.page-id-579 .wpcf7 .template01 input[type=email]::placeholder,
.page-id-579 .wpcf7 .template01 input[type=url]::placeholder,
.page-id-579 .wpcf7 .template01 input[type=date]::placeholder,
.page-id-579 .wpcf7 .template01 input[type=number]::placeholder,
.page-id-579 .wpcf7 .template01 textarea::placeholder {
    color: #ccc;
}

.page-id-579 .wpcf7 .template01 input[type=text]:-ms-input-placeholder,
.page-id-579 .wpcf7 .template01 input[type=tel]:-ms-input-placeholder,
.page-id-579 .wpcf7 .template01 input[type=email]:-ms-input-placeholder,
.page-id-579 .wpcf7 .template01 input[type=url]:-ms-input-placeholder,
.page-id-579 .wpcf7 .template01 input[type=date]:-ms-input-placeholder,
.page-id-579 .wpcf7 .template01 input[type=number]:-ms-input-placeholder,
.page-id-579 .wpcf7 .template01 textarea:-ms-input-placeholder {
    color: #ccc;
}

.page-id-579 .wpcf7 .template01 input[type=text]::-ms-input-placeholder,
.page-id-579 .wpcf7 .template01 input[type=tel]::-ms-input-placeholder,
.page-id-579 .wpcf7 .template01 input[type=email]::-ms-input-placeholder,
.page-id-579 .wpcf7 .template01 input[type=url]::-ms-input-placeholder,
.page-id-579 .wpcf7 .template01 input[type=date]::-ms-input-placeholder,
.page-id-579 .wpcf7 .template01 input[type=number]::-ms-input-placeholder,
.page-id-579 .wpcf7 .template01 textarea]::-ms-input-placeholder {
    color: #ccc;
}

/* テキストフィールド フォーカス時 */
.page-id-579 .wpcf7 .template01 input[type=text]:focus,
.page-id-579 .wpcf7 .template01 input[type=tel]:focus,
.page-id-579 .wpcf7 .template01 input[type=email]:focus,
.page-id-579 .wpcf7 .template01 input[type=url]:focus,
.page-id-579 .wpcf7 .template01 input[type=date]:focus,
.page-id-579 .wpcf7 .template01 input[type=number]:focus,
.page-id-579 .wpcf7 .template01 textarea:focus {
    outline: 0;
    border: 1px #080808 solid;
}

/* チェックボックス */
.page-id-579 .wpcf7 .template01 input[type=checkbox] {
    display: none;
}

.page-id-579 .wpcf7 .template01 input[type=checkbox]+span {
    cursor: pointer;
    position: relative;
    margin: 0;
    padding: 0 1em 0 1.8em;
    /* font-size: inherit;*/
    font-size: 16px;
    box-sizing: border-box;
    transition: opacity .25s ease;
}

.page-id-579 .wpcf7 .template01 input[type=checkbox]+span::before {
    content: "";
    opacity: 1;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1.24em;
    height: 1.24em;
    border: 1px solid #ccc;
    border-radius: 0;
    background-color: #fff;
    box-sizing: border-box;
    transition: opacity .25s ease;
    z-index: 1;
}

.page-id-579 .wpcf7 .template01 input[type=checkbox]+span::after {
    content: "";
    opacity: 0;
    display: block;
    position: absolute;
    top: 0.15em;
    left: 0.44em;
    width: 0.4em;
    height: .8em;
    border-bottom: 3px solid #000;
    border-right: 3px solid #000;
    box-sizing: border-box;
    transform: rotate(40deg);
    transition: opacity .25s ease;
    z-index: 10;
}

/* 追加　*/
.page-id-579 p.fchg::after {
    content: "ご本人様である場合はチェックを入れてください。\A ※ご本人様以外からのお問い合わせは、受付しておりません。";
    font-size: 14px;
}


.page-id-579 .wpcf7 .template01 input[type=checkbox]:checked+span {
    color: #306ad4;
    transition: all .25s ease;
}

.page-id-579 .wpcf7 .template01 input[type=checkbox]:checked+span::before {
    opacity: 1;
    transition: opacity .25s ease;
}

.page-id-579 .wpcf7 .template01 input[type=checkbox]:checked+span::after {
    opacity: 1;
    border-bottom: 2px solid #306ad4;
    border-right: 2px solid #306ad4;
    transition: opacity .25s ease;
}

/* ラジオボタン */
.page-id-579 .wpcf7 .template01 input[type=radio] {
    display: none;
}

.page-id-579 .wpcf7 .template01 input[type=radio]+span {
    cursor: pointer;
    position: relative;
    margin: 0;
    padding: 0 1em 0 1.8em;
    font-size: inherit;
    transition: opacity .25s ease;
}

.page-id-579 .wpcf7 .template01 input[type=radio]+span::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1em;
    height: 1em;
    border: 1px solid #ccc;
    border-radius: 50%;
    background-color: #fff;
    box-sizing: border-box;
    transition: opacity .25s ease;
}

.page-id-579 .wpcf7 .template01 input[type=radio]+span::after {
    content: "";
    display: block;
    opacity: 0;
    position: absolute;
    box-sizing: border-box;
    transition: opacity .25s ease;
}

.page-id-579 .wpcf7 .template01 input[type=radio]:checked+span {
    color: #306ad4;
    transition: opacity .25s ease;
}

.page-id-579 .wpcf7 .template01 input[type=radio]:checked+span::after {
    opacity: 1;
    top: .2em;
    left: .2em;
    width: .6em;
    height: .6em;
    background-color: #306ad4;
    border-radius: 50%;
    box-sizing: border-box;
    transition: opacity .25s ease;
}

/* セレクト */
.page-id-579 .wpcf7 .template01 span.select-wrap {
    position: relative;
    width: 250px;
    margin: 0;
    padding: 0;
}

.page-id-579 .wpcf7 .template01 select {
    cursor: pointer;
    width: 250px;
    max-width: 100%;
    margin: 0;
    padding: .5em 2.5em .5em 1em;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: none;
    background-color: #fff;
    color: inherit;
    font-size: inherit;
    line-height: 1;
    box-sizing: border-box;
    transition: border-color 0.2s ease, outline 0.2s ease;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.page-id-579 .wpcf7 .template01 select::-ms-expand {
    display: none;
}

.page-id-579 .wpcf7 .template01 span.select-wrap::after {
    content: "";
    pointer-events: none;
    position: absolute;
    display: block;
    width: .6em;
    height: .6em;
    top: 50%;
    right: 1em;
    margin-top: -3px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    transform: rotate(45deg) translateY(-50%);
    transform-origin: 50% 0;
    box-sizing: border-box;
}

.page-id-579 .wpcf7 .template01 select:focus {
    outline: 0;
    border: 1px #080808 solid;
}

.page-id-579 .wpcf7 .template01 span.select-wrap:focus-within::after {
    border-bottom: 1px solid #080808;
    border-right: 1px solid #080808;
}

/* 送信ボタン */
.page-id-579 .wpcf7 .template01 .submit-btn {
    position: relative;
    width: 320px;
    height: 65px;
    max-width: 100%;
    margin: 0;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}

.page-id-579 .wpcf7 .template01 input[type="submit"] {
    cursor: pointer;
    width: 320px;
    max-width: 100%;
    padding: 18px;
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #CCB693;
    background-color: #CCB693;
    color: #fff;
    font-size: 18px;
    text-align: center;
    box-sizing: border-box;
    transition: opacity .25s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.page-id-579 .wpcf7 .template01 input[type="submit"]:disabled {
    cursor: not-allowed;
    box-shadow: none !important;
    border: 1px solid #f8f8f8 !important;
    background-color: #f8f8f8 !important;
    color: #999 !important;
}

.page-id-579 .wpcf7 .template01 input[type="submit"]:hover {
    border: 1px solid #CCB693;
    background-color: #dec8a4;
    color: #fff;
    transition: opacity .25s, background-color .25s;
}

.page-id-579 .wpcf7 .template01 input[type="submit"]:focus {
    outline: 1px #eee solid;
    border: 1px #080808 solid;
}

.page-id-579 .wpcf7 .template01 span.wpcf7-list-item {
    margin: 0 1em .2em 0;
}

.page-id-579 .wpcf7 .template01 .ajax-loader {
    display: block;
}

@media only screen and (max-width: 768px) {
    .page-id-579 .wpcf7 .template01 span.wpcf7-list-item {
        display: block;
        width: 100%;
    }
}


.page-id-579 .wpcf7 textarea[name="message"] {
    width: 100%;
    height: 150px;
}

.page-id-579 p.scroll-box {
    width: 100%;
    height: 100px;
    border: 1px solid #939393;
    overflow-y: scroll;
    font-weight: 100;
    color: #939393;
    font-size: 0.6em;
}

/* 個人情報の取り扱いについて同意するのチェックボックスの大きさ */
.page-id-579 input[type=checkbox] {
    transform: scale(1.5);
    margin: 1px 7px 0 0;
}

/* 個人情報の取り扱いについて同意するの位置 */
.page-id-579 label.size {
    margin-left: -10px;
    margin-top: 10px;
    display: inline-block;
}


/* page-id-17 HOME */

/* --- 固定ページ (page-id-17) 限定スタイル --- */

/* h2見出し装飾 */
.page-id-17 .grade span {
    background: linear-gradient(90deg, #4DB6AC, #80CCC2);
    background-clip: text;
    color: transparent;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.08);
    letter-spacing: 0.07em;
}

/* メニューボックスのボーダー削除 */
.page-id-17 .swell-block-box-menu.is-style-default .swell-block-box-menu__item {
    border: none;
}


/* カスタマイザー */


/* SPメニューボタン */
.l-header__menuBtn {
    height: 72px;
    border-radius: 0 0 0 32px;
}


/* 固定ページ共通 */
@media (min-width: 600px) {
    .c-pageTitle {
        font-size: 2.5em;
        color: #FAF8EF;
    }
}



/* MV */
/* PC */
@media (min-width: 769px) {
    .swiper-wrapper {
        position: absolute;
        object-fit: cover;
        clip-path: inset(0 round 0 0 0 224px);
        width: 80% !important;
        height: 100% !important;
        top: 0;
        right: 0;
        border: none;
        margin-left: auto;
        overflow: hidden;
        box-sizing: border-box;
    }

    .swiper-wrapper img {
        object-position: 0 34%;
    }

    .p-mainVisual__textLayer .p-mainVisual__slideTitle {
        margin-top: 10% !important;

    }

    .p-mainVisual__slideTitle p {
        font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
        background: linear-gradient(90deg, rgba(77, 182, 172, 1) 20.09375%, rgba(77, 182, 171, 1) 20.09375%, rgb(202 223 84) 80.09375%);
        color: #FFF;
        text-shadow: none;
        font-size: 3.8vw;
        font-weight: 700;
        display: inline-block;
        margin-top: 10px;
    }

    .p-mainVisual__slideTitle p.main02 {
        margin-top: 2%;
        background-image: radial-gradient(circle at center, #F9BE01 20%, transparent 20%);
        background-position: top left;
        background-repeat: repeat-x;
        background-size: 1em 0.2em;
    }

    .p-mainVisual__slideText {
        font-size: 28px;
        color: #ffffff;

        text-shadow: 2px 2px 10px #777,
            -2px 2px 10px #777,
            2px -2px 10px #777,
            -2px -2px 10px #777;
    }

}

/* SP */
@media (max-width: 768px) {

    .swiper-wrapper {
        position: absolute;
        object-fit: cover;
        clip-path: inset(0 round 0 0 0 120px);
        width: 90% !important;
        height: 100% !important;
        top: 0;
        right: 0;
        border: none;
        margin-left: auto;
        overflow: hidden;
        box-sizing: border-box;
    }

    .swiper-wrapper img {
        object-position: 0 73%;
    }

    .p-mainVisual__textLayer .p-mainVisual__slideTitle {
        margin-top: 20% !important;
    }

    .p-mainVisual__slideTitle p {
        font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
        background: linear-gradient(90deg, rgba(77, 182, 172, 1) 20.09375%, rgba(77, 182, 171, 1) 20.09375%, rgb(202 223 84) 80.09375%);
        color: #FFF;
        text-shadow: none;
        font-size: 6vw;
        font-weight: 700;
        line-height: 1.6;
        display: inline-block;

        margin-top: 10px;
    }

    .p-mainVisual__slideTitle p.main02 {
        margin-top: 2%;
        background-image: radial-gradient(circle at center, #F9BE01 20%, transparent 20%);
        background-position: top left;
        background-repeat: repeat-x;
        background-size: 1em 0.2em;
    }

    .p-mainVisual__slideText {
        font-size: 14px;
        color: #ffffff;

        text-shadow: 2px 2px 10px #777,
            -2px 2px 10px #777,
            2px -2px 10px #777,
            -2px -2px 10px #777;
    }
}

.mv_sub {
    max-width: 100vw;
    position: relative;
    width: 100%;
    height: 200px;
    padding-left: 4%;
    color: #259191;
    text-shadow: none;
}


/* SPフッターメニュー */

#fix_bottom_menu .menu-item.menu_btn {
    color: #fff;
    height: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #dddfdf;
}

#fix_bottom_menu .menu-item a {
    color: #fff;
    height: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 5px;
}

#fix_bottom_menu .menu-item:nth-child(2) a {
    background-color: #93bcd0;
}

#fix_bottom_menu .menu-item:nth-child(3) a {
    background: #4DB6AC;
    color: #fff;
}

#fix_bottom_menu span {
    font-size: 12px;
}